# Site collection 8.0.x updates













function Execute8.0SiteCollectionUpdates 






{






	#SiteCollectionUpdate_8.0_01 8010 Skip because of SiteCollectionUpdate_8.1_01






	SetTemplateVersion "8.0.1.0" -Assets -IgnoreWhenHigherVersion






}













# Upload Assets






function SiteCollectionUpdate_8.0_01($patchVersion)






{






	if ($patchCheck -ge $patchVersion -or $newSiteCollection) 






	{






		return






	}













	UploadAssets






}





